.mapDiv {
	height: 100%;
}
.minimapp {
	margin: 18px 0px;
}

#tracklist {
	height: 100%;
	overflow: auto;
	width:400px;
	margin: 0px;
	float: left;
}

#tracklist h1 {
	font-size: 1em;
	margin: 0px;
	padding: 20px 6px;
	background-color: #ddd;
}
.listcontainer {
	margin-left: 6px;
}
.track {
	border-top: solid #D0D0EE 1px;
	padding-left: 5px;
	padding-bottom: 3px;
}
.track:hover {
	background-color: #ddd;
}

.headrow {
	font-size: 1.0em;
}
.inforow {
	font-size: 0.75em;
	color: #666;
}
.uploadborT!! {
	font-size: 0.8em;
	color: #666;
	
}
.errorUppload {
	padding: 10px;
	border: 1px solid #ccc;
	border-radius: 5px;
	text-decoration: none;
	background-color: #ffD8D8;
	margin-right: 8px;
}
.details {
	padding-top: 1px;
	padding-left: 5px;
	padding-bottom: 8px;
	padding-right: 5px;
	font-size: 0.9em;
	border-left: solid #D0D0EE 1px;
	border-right: solid #D0D0EE 1px;
	border-bottom: solid #D0D0EE 1px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	margin-bottom:10px;
}
.open {
	background-color: #eee;
	padding-bottom: 5px;
}
.pager {
	margin: 20px 0;
}


.checked {
	background-image: url(../images/icons/checkbox-checked.png);
	background-repeat: no-repeat;
	padding-left: 20px;
}
.unchecked {
	background-image: url(../images/icons/checkbox-unchecked.png);
	background-repeat: no-repeat;
	padding-left: 20px;
}
.statusIconTracklist {
	padding: 12px;
	float: right;
	-webkit-filter: opacity(75%);
}

.pulldownform {
	margin-top: 20px;
}
.btn  {
position: relative;
display: inline-block;
padding: 6px 8px 7px;
margin-bottom: 0;
margin-left:10px;
font-family: arial;
font-size: 12px;
font-weight: 400;
line-height: 1;
color: #333;
text-align: center;
white-space: nowrap;
vertical-align: top;
cursor: pointer;

border: 1px solid #ccc;
border-radius: 3px;
text-decoration: none;
background-color: #D8D8D8;
}

.uploadbtn  {
position: relative;
display: inline-block;
padding: 12px;
font-family: arial;
font-size: 17px;
color: #444488;
text-align: center;
white-space: nowrap;
vertical-align: top;
cursor: pointer;

border: 1px solid #ccc;
border-radius: 3px;
text-decoration: none;
background-color: #D8D8D8;
}

input[type="text"] {
	margin-bottom: 5px;
}
label {
	display: inline;
}

.showComments {
	margin: 10px;

}

@font-face {
  font-family: Ratchicons;
  font-style: normal;
  font-weight: normal;

  src: url("../fonts/ratchicons.eot");
  src: url("../fonts/ratchicons.eot?#iefix") format("embedded-opentype"), url("../fonts/ratchicons.woff") format("woff"), url("../fonts/ratchicons.ttf") format("truetype"), url("../fonts/ratchicons.svg#svgFontName") format("svg");
}

.icon {
  display: inline-block;
  font-family: Ratchicons;
  /* font-size: 1.4em; */
  /* line-height: 1; */
  text-decoration: none;

  -webkit-font-smoothing: antialiased;
}

.icon-back:before {
  content: '\e80a';
}

.icon-bars:before {
  content: '\e80e';
}

.icon-caret:before {
  content: '\e80f';
}

.icon-check:before {
  content: '\e810';
}

.icon-close:before {
  content: '\e811';
}

.icon-code:before {
  content: '\e812';
}

.icon-compose:before {
  content: '\e813';
}

.icon-download:before {
  content: '\e815';
}

.icon-edit:before {
  content: '\e829';
}

.icon-forward:before {
  content: '\e82a';
}

.icon-gear:before {
  content: '\e821';
}

.icon-home:before {
  content: '\e82b';
}

.icon-info:before {
  content: '\e82c';
}

.icon-list:before {
  content: '\e823';
}

.icon-more-vertical:before {
  content: '\e82e';
}

.icon-more:before {
  content: '\e82f';
}

.icon-pages:before {
  content: '\e824';
}

.icon-pause:before {
  content: '\e830';
}

.icon-person:before {
  content: '\e832';
}

.icon-play:before {
  content: '\e816';
}

.icon-plus:before {
  content: '\e817';
}

.icon-refresh:before {
  content: '\e825';
}

.icon-search:before {
  content: '\e819';
}

.icon-share:before {
  content: '\e81a';
}

.icon-sound:before {
  content: '\e827';
}

.icon-sound2:before {
  content: '\e828';
}

.icon-sound3:before {
  content: '\e80b';
}

.icon-sound4:before {
  content: '\e80c';
}

.icon-star-filled:before {
  content: '\e81b';
}

.icon-star:before {
  content: '\e81c';
}

.icon-stop:before {
  content: '\e81d';
}

.icon-trash:before {
  content: '\e81e';
}

.icon-up-nav:before {
  content: '\e81f';
}

.icon-up:before {
  content: '\e80d';
}

.icon-right-nav:before {
  content: '\e818';
}

.icon-right:before {
  content: '\e826';
}

.icon-down-nav:before {
  content: '\e814';
}

.icon-down:before {
  content: '\e820';
}

.icon-left-nav:before {
  content: '\e82d';
}

.icon-left:before {
  content: '\e822';
}


